## GimpMD5

GimpMD5 — the MD5 message-digest algorithm

## Synopsis

    void                gimp_md5_get_digest                 (const gchar *buffer,
                                                             gint buffer_size,
                                                             guchar digest[16]);

## Description

## Details

### gimp_md5_get_digest ()

    void                gimp_md5_get_digest                 (const gchar *buffer,
                                                             gint buffer_size,
                                                             guchar digest[16]);

This function is deprecated! Use `GChecksum` from GLib instead.

Get the md5 hash of a buffer. The result is put in the 16 bytes buffer `digest`. For more information see RFC 1321.

`buffer` : | byte buffer
`buffer_size` : | buffer size (in bytes) or -1 if `buffer` is nul-terminated.
`digest` : | 16 bytes buffer receiving the hash code.